.viewdesk{
	display: block !important;
}
.viewmobile{
	display: none !important;
}

@media screen and (max-width:800px) {
	.viewdesk{
	    display: none !important;
	}
	.viewmobile{
	    display: block !important;
	}
	.conter50, .conter45, .conter55, .conter40, .conter60, .conter70, .conter66, .conter80center, .conter80,
	.conter50center, .conter70center, .conter65, .conter30, .conter25, .conter20{
		width: 100%;
	}
	.conter60center{
		width: 90%;
		margin: 0 auto;
	}
	.padtopmobile{
		padding-top: 20px;
	}
	.padtopmobile2{
		padding: 20px 0px !important;
	}
	.menu-wrap .menu > div > div {
	  text-align: center;
	  max-height: 100vh;
	  opacity: 0;
	  transition: opacity 0.4s ease;
	  background: #ffce34;
	  width: 58%;
	  max-width: 800px;
	  height: 100vh;
	  margin-left: 0px;
	  overflow-y: scroll;
	}
	.textomenu {
		font-size: 18px;
	}
	.listadomenu li {
	  padding-bottom: 4px;
	}
	.home1{
	  background-attachment: fixed;
	  background-position-y: inherit !important;
	  background-repeat: no-repeat !important;
	  background-position: center !important;
	}
	.conterflex{
		display: block;
	}
	.destacado1, .destacado1a {
	  font-family: "sweet-sans-pro", sans-serif;
	  font-weight: 800;
	  font-style: normal;
	  color: #1c2b39;
	  font-size: 21px;
	  line-height: 32px;
	}
	.conter95right {
	  width: 95%;
	  display: block;
	  float: left;
	}
	.contertitulo1 {
	  width: 100%;
	  max-width: 700px;
	  display: block;
	  position: relative;
	  top: inherit;
	  right: inherit;
	  margin: 0 auto;
	  padding-bottom: 30px;
	}
	.somos1 {
	  width: 100%;
	  display: flex;
	  align-items: center;
	  align-content: center;
	  background-color: #ffce34;
	  padding: 50px 0px;
	}
	.tituestru {
	  width: 100%;
	  height: auto;
	  display: block;
	  float: left;
	}
	.somos6 {
	  width: 100%;
	  display: block;
	  background-color: #ffce34;
	  padding: 50px 0px;
	  margin: 50px 0px;
	}
	.img28 {
	  width: 100%;
	  max-width: 550px;
	  position: relative;
	  right: inherit;
	  top: inherit;
	  padding: 20px 0px;
	}
	.conterque {
	  width: 90%;
	  max-width: 400px;
	  position: relative;
	  right: inherit;
	  bottom: inherit;
	  display: block;
	  margin: 0 auto;
	}
	.contervalores {
	  width: 90%;
	  max-width: 400px;
	  position: relative;
	  left: inherit;
	  top: inherit;
	  display: block;
	  margin: 0 auto;
	}
	.contertitutalen {
	  width: 90%;
	  max-width: 500px;
	  display: block;
	  position: relative;
	  z-index: 1;
	  top: inherit;
	  right: inherit;
	  padding: 70px 0px 20px 0px;
	}
	.padleft170 {
	  padding-left: 30px !important;
	}
	.interestra11 {
	  width: 100%;
	  display: block;
	  padding: 60px 30px;
	  background-color: #1c2b39;
	}
	.conterflex33 {
	  width: 100%;
	  display: block;
	  overflow: hidden;
	  align-content: end;
	  align-items: end;
	}

















}